Subject: Re: bug#40906: Downloading the incorrect sourceforge URL doesn't fail

From: Ludovic Courtès <[email-masked]>
Date: Sun, 03 May 2020 22:25:03 +0200

pkill9 <[email-masked]> skribis:

> running `guix download
> mirror://sourceforge/Jamulus/3.4.4/jamulus-3.4.4.tar.gz` eventually
> downloads a HTML page.

Could you paste the output?  Most likely, some server eventually
returned 200 (instead of 404) with an HTML page as its body.  Nothing we
can do here.

Ludo’.